import * as React from "react";
export interface CopyURLProps {
    copyText?: string;
}
export interface CopyURLStates {
    copied: boolean;
}
export declare class CopyURL extends React.Component<CopyURLProps, CopyURLStates> {
    constructor(props: CopyURLProps);
    render(): JSX.Element;
    private copyToClipBoard;
}
